
<?php  
include "koneksi.php";

$no=$_GET['no'];


	
$sql=mysql_query("DELETE FROM daf_0 where no='$no'");  
    if($sql){  
        echo "<script>  
            alert('DATA BERHASIL Di HAPUS!!!');  
            document.location.href='list.php';  
        </script>";  
}  
?>  